Support » Alpha/Beta/RC » I seem to be unable to update to the WP 5.0 release candidate via the Beta plugi

  • Resolved Jackalope Co.

    (@thedonquixotic)


    So when I try to upgrade to the 5.0 RC using the beta plugin I’m just getting 4.9.9 which seems incorrect. I think I have the settings correct. I have it set to the point release nightlies. 5.0 is a point release right?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Plugin Review Team Rep

    No, 4.9.9 is a point release – x.x.x

    Oh sorry. Maybe I don’t understand point release as term then. I’m still pretty new to development. Thanks!

    Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Plugin Review Team Rep

    It’s a confusing thing 🙂

    WP 4.9.8 to 4.9.9 is a point release. Those auto-update.

    WP 4.9 to 5.0 is a major release. Those you have to press update to trigger.

    So the next question is “How do I tell the Beta plugin to use the next major release?”

    Use “bleeding edge nightlies” which is weird I know.

    Or download it without a plugin. E.g. using wpcli:

    wp core update https://wordpress.org/wordpress-5.0-beta5.zip

    Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Plugin Review Team Rep

    True but not everyone has wp-cli 😀

    Aaaah, that makes sense. I guess I was thinking that a major release was a type of point release, haha. I didn’t know about the wp-cli thing though so I’ll keep that in mind. Running 5.0 now through the plugin though I really just wanted to hurry up and get on 5, rather than it be a matter of me wanting to specifically be in the beta group. I imagine that it wouldn’t be a good idea for my production website!

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘I seem to be unable to update to the WP 5.0 release candidate via the Beta plugi’ is closed to new replies.